AVR Libc Home Page |  | AVR Libc Development Pages
Main Page | User Manual | Library Reference | FAQ | Alphabetical Index | Example Projects

# div_t Struct Reference
[<stdlib.h>: General utilities]

## Detailed Description

Result type for function div().

## Data Fields
int | quot
int | rem

## Field Documentation

int div_t::quot

The Quotient.

int div_t::rem

The Remainder.

The documentation for this struct was generated from the following file:

- stdlib.h

Automatically generated by Doxygen 1.5.2 on 1 Dec 2007.